using System;
using Server;

namespace Server.Misc
{
	public class HPBasics
	{
		public static string HelpPageBasics( int part )
		{
			string title = "Basics";
			string scroll = "false";

string text = @"This is the main page!



";

		if ( part == 1 )
			return title;
		else if ( part == 2 )
			return scroll;

		return text;
	
		}
	}
}